@media(min-width:781px) and (max-width:1400px){
  .site-header .header-inner{padding-left:48px;padding-right:16px}
  .site-header .site-nav>a,.site-header .nav-group>button{padding-left:6px;padding-right:8px;font-size:12px}
  .site-header .nav-group>button span{margin-left:3px;font-size:10px}
  .site-header .brand img{width:42px;height:58px}
}
@media(min-width:781px) and (max-width:1100px){
  .site-header .header-inner{padding-left:24px}
  .site-header .site-nav>a,.site-header .nav-group>button{padding-left:5px;padding-right:6px;font-size:11px}
}
